name: Token Or
description: Token Or
type: module
core_version_requirement: ^9.2 || ^10 || ^11
dependencies:
  - token:token

# Information added by Drupal.org packaging script on 2025-05-27
version: '2.3.2'
project: 'token_or'
datestamp: 1748360082
